
taskString = "Programmverwendung";
taskDescription = "Bericht über die Programmverwendung";
longTaskDescription = "Übersicht anzeigen, welche Programme wie lange auf dem Zielcomputer ausgeführt wurden";
actionString = "Bericht erstellen";
newerVersion = "Neuere Version";
olderVersion = "Ältere Version";
sameVersion = "Gleiche Version";
notAvailable = "n. v.";
notInstalled = "Nicht installiert";

summary = "Datumsbereich: %@ bis %@";

kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Datum der Datensammlung";

usageWasQuit = "Beenden";
usageExitUnknown = "Noch aktiv oder unerwartet beendet";

kApp_UsageName = "Name";
kApp_UsageLaunchDate ="Gestartet am";
kApp_UsageTotalRunTime ="Gesamtlaufzeit";
kApp_UsageFrontMost ="Vordergrundprogramm";
kApp_UsageUserName ="Benutzername";
kApp_UsageState="Status";
endDateLeser ="Enddatum muss nach dem Startdatum liegen";

/* run time strings */
usageDaysFormat = "%dd %dh %dm";
usageHoursFormat = "%dh %dm";
usageMinutesFormat = "%dm";
usageSeconds = "<1m";
